Subject: Puppet Date
From: "Jody Kapp" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Cc: "'Jack Berndt'" <[email-masked]>
Date: Sun, 20 Feb 2011 18:40:00 -0600

Hi Jim,

Hope you are well out there in your wooded wonderland!  At our last SPAHS
board meeting we discussed the puppet event and the board felt given our
timeline it would be best to push the Puppet Palooza - Meet the Artist event
with Ken back a month to Saturday, April 9th, if that date is free for
him.or another Saturday in April.  This will allow us more time to promote
the event to local school children and families and settle in to the exhibit
itself.  Do you think this would be okay?  I don't have Ken's contact
information.

I know Jack and "the boys" are looking forward to coming out to your place
sometime this week.  

I've been researching the history of puppets to write about in our next
SPAHS newsletter and it's all very interesting.  I'm really looking forward
to sharing the unearthed info with those who visit!

Best wishes,

Jody